Subject: New Reply Received - Re:
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 14 Sep 2021 20:03:49 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Re:   Ticket comment <div style="direction: ltr">Dear team,</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">I believe this case took longer for the processing am so upset!!! </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">I hope i get my refunt ASAP.</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">I dont need your emails , i want a email for the refund only.</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">Regards,</div>
<div style="direction: ltr">Eman</div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 14 Sep 2021, at 10:14 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Eman,<br><br>Thank you for getting in touch with us.<br><br>Please accept our sincere apologies for the late response.<br><br>We have forwarded this issue to our team and we are checking with our team that where the refund is stuck. Please allow us some more time to resolve this issue for you.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3044301